/* Icon Style */
@font-face {
  font-family: 'Flaticon';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/flaticon.eot");
  src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"), url("../fonts/flaticon.woff") format("woff"), url("../fonts/flaticon.ttf") format("truetype"), url("../fonts/flaticon.svg") format("svg"); }
[class^='flaticon-']:before,
[class*=' flaticon-']:before,
[class^='flaticon-']:after,
[class*=' flaticon-']:after {
  font-family: Flaticon;
  font-size: 2.1rem;
  font-style: normal;
  margin-left: 17px; }

.flaticon-checkmark11:before {
  content: '\e000'; }

.flaticon-circular301:before {
  content: '\e001'; }

.flaticon-cross31:before {
  content: '\e002'; }

.flaticon-direction196:before {
  content: '\e003'; }

.flaticon-direction200:before {
  content: '\e004'; }

.flaticon-direction202:before {
  content: '\e005'; }

.flaticon-directional25:before {
  content: '\e006'; }

.flaticon-edition2:before {
  content: '\e007'; }

.flaticon-envelope54:before {
  content: '\e008'; }

.flaticon-envelope97:before {
  content: '\e009'; }

.flaticon-house266:before {
  content: '\e00a'; }

.flaticon-info44:before {
  content: '\e00b'; }

.flaticon-list4:before {
  content: '\e00c'; }

.flaticon-logotype15:before {
  content: '\e00d'; }

.flaticon-minus104:before {
  content: '\e00e'; }

.flaticon-mobilephone29:before {
  content: '\e00f'; }

.flaticon-phone325:before {
  content: '\e010'; }

.flaticon-phone50:before {
  content: '\e011'; }

.flaticon-plus79:before {
  content: '\e012'; }

.flaticon-right16:before {
  content: '\e013'; }

.flaticon-size4:before {
  content: '\e014'; }

.flaticon-symbol113:before {
  content: '\e015'; }

.flaticon-telephone60:before {
  content: '\e016'; }

.flaticon-trash19:before {
  content: '\e017'; }


@font-face {
  font-family: "Flaticon2";
  src: url("../fonts/Flaticon2.eot");
  src: url("../fonts/Flaticon2.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon2.woff") format("woff"),
       url("../fonts/Flaticon2.ttf") format("truetype"),
       url("../fonts/Flaticon2.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon2";
    src: url("./Flaticon2.svg#Flaticon") format("svg");
  }
}

[class^="flaticon2-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon-"]:after {   
  font-family: 'Flaticon2';
        font-size: 30px;
font-style: normal;
margin-right: 15px;
}

.flaticon2-gplus:before { content: "\f100"; }
.flaticon2-twitter:before { content: "\f101"; }
.flaticon2-fb:before { content: "\f102"; }
.flaticon2-pin:before { content: "\f103"; }
.flaticon2-inst:before { content: "\f104"; }





body {
	font-family: 'Noto Sans', sans-serif;
}

h2, h3 {
	font-size: 20px;
    font-weight: 700;
    color: #0092dc;
    text-transform: uppercase;
}
.title-calculator {
	width: 100%;
	float: left;
	padding: 20px 0 25px 0;
}
.title-colors {
  width: 100%;
  float: left;
  padding: 0px;
  margin-top: -25px;
  margin-bottom: 30px;
}

.subtitle {
	width: 100%;
    float: left;
    padding: 10px 0 8px 0;
    font-size: 18px;
    font-weight: 700;
    color: #333333;
}
.paddingtop0 {
	padding-top: 0px !important;
}
.clear-padding {
	padding: 0px !important;
}
.calculator {
	width: 100%;
    float: left;
}
.conf-step {
    width: 100%;
    float: left;
    padding-bottom: 50px;
}



/* BASKET */

#basket-fixed {
    float: left;
    width: 100%;
    z-index: 2990;
    height: 55px;
    background: #0073ad;
    color: #fff;
    margin-top: 0;
}
#basket-fixed i {
        font-size: inherit;
}




.basket-left {
	float: left;
	width: 55%;
}
.basket-right {
	float: left;
	width: 45%;
    background-color: #0D6794;
}
.basket-your {
	padding: 10px 20px 10px 20px;
	background-color: #0290d7;
	color:#fff;
	float: left;
	width: 50%;
	height: 55px;
}
.basket-your:hover {
	text-decoration: none;
	color:#fff;
	background-color: #0087cb;
}

.basket-your.active {
	background-color: #fa7824;	
}


.basket-your i  {
	float: left;
	padding: 5px 20px 10px 0px;
	font-size: 25px!important;
}
.basket-your-text {
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.basket-empty-bar {
	font-size: 11px;
	display: block;
	line-height: 10px;
}



ul.basket-calculator-akt {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #0073ad;
  width: 50%;
  float: left;
  color:#fff;
  height: 55px;
}
ul.basket-calculator-akt  li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 18px 20px 15px 20px;
  background: #0073ad;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  height: 55px;
  width: 100%;
  float: left;
}
ul.basket-calculator-akt  li:hover {
  background: #00699e;
  color: #fff;
}
ul.basket-calculator-akt  li ul {
  padding: 0;
  position: absolute;
  top: 55px;
  left: 0;
  width: 380px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index: 999;
}
ul.basket-calculator-akt  li ul li { 
  background: #0073ad; 
  display: block; 
  color: #fff;
  border-top: 1px solid #0583c3;
  padding:0;
}
ul.basket-calculator-akt  li ul li a { 
	padding: 10px 10px 15px 10px;
    display: block;
}
ul.basket-calculator-akt  li ul li a:hover { 
	text-decoration: none;
}
ul.basket-calculator-akt  li ul li:hover { background: #00699e; }
ul.basket-calculator-akt  li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.no-step {
	padding: 1px 5px 1px 5px ;
	font-size: 11px;
	color:#fff;
	float: left;
	margin: 7px 20px 5px 10px;
	border: 1px solid #fff;
}
.success .no-step {
	background-color: #fff;
	color:#0374ad;
}

.name-step {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	display: block;
	line-height: 17px;
}
.name-step span {
	font-size: 12px;
	font-weight: normal;
}
.step-prev {
	height: 55px;
	float: left;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 18px 25px 0px 25px;
	background-color: #0390d7;
}
.step-prev:hover {
	text-decoration: none;
	color: #fff;
	background-color: #0087cb;
}

.step-next {
	height: 55px;
	float: right;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 18px 25px 0px 25px;
	background-color: #fa7824;
}
.step-next:hover {
	text-decoration: none;
	color: #fff;
	background-color: #ff8b40;
}

.akt-step {
	float: left;
	height: 55px;
	padding: 18px 25px 0px 25px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.akt-step > span {
	padding-right: 10px;
}


/* ITEM STYLE*/
.calc-item {
    height: 300px;
    border: #d4d4d4 1px solid;
    position: relative;
    padding: 70px 4px 4px 4px;
}

.calculator-image {
    text-align: center;
}
.calculator-image img {
    margin: 0 auto;
    height: 130px;
}

.calculator-title {
    color: #000;
    font-weight: 700;
}

.calculator-hover {
	display: none;
    cursor: pointer;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 10;
    width:100%;
    height: 100%;
    background: rgba(218,243,255,.4);
}

.calc-item:hover .calculator-hover {
    display: block;
}

.calculator-check {
	display: none;
	position: absolute;
	top:0px;
	right: 0px;
	width: 30px;
	height: 30px;
	background-color: #007ebe;
	color: #fff;
	font-size: 20px;
	text-align: center;
    padding-top: 3px;
}

.calculator-button-2 {
    background: #0290D7;
    color: #fff;
    outline: none;
    border: none;
    font-weight: 700;
    text-transform: uppercase;
    height:20px; 
    padding: 10px 0px 28px 0px;
    position:relative; 
    margin: -20px -55px; 
    width:110px; 
    top:50%; 
    left:50%;
}

.item-active .select-item {
	display: none;
}
.calc-item .next-page {
	display: none;
    background-color: #fc7620;
} 
.item-active .next-page {
	display: block;
    background-color: #fc7620;
}
.item-active .calculator-hover, .item-active:hover .calculator-hover{
    display: block;
}
.item-active .calculator-hover .calculator-check, .item-active:hover .calculator-hover .calculator-check{
    display: block;
}

.item-active, .calc-item:hover .item-active {
    border: #007ebe 4px solid;
    padding: 67px 1px 1px 1px;
}

/* ITEM STYLE END*/

/* ITEM STYLE END*/
.figcaption_content-img {
    max-width: 130px;
    max-height: 50px;
    text-align: left;
}

.img-profile {
	max-height: 240px;
    margin-top: -40px;
    margin-left: 40px;
}

.content-product_img {
    max-width: 280px;
    height: 300px;
    padding: 0 10px;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.content-product_img img {
    max-height: none;
    margin: 0 auto;
}
.vertical-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

figcaption {
    font-size: 1.4rem;
    font-weight: normal;
    position: relative;
    bottom: 0;
    overflow: hidden;
    height: 300px;
    padding: 36px 13px 36px 13px;
    text-align: center;
    color: #292727;
}

header.right_header {
    display: block;
}
header.right_header h5 {
    font-size: 1.6em;
    font-weight: 700;
    display: block;
    margin-bottom: 0;
    text-align: left;
}
header.right_header small {
    font-size: 1.4rem;
    display: block;
    text-align: left;
}





.header-content_radio {
    padding: 10px 0;
    float: left;
    width: 100%;
}

.header-content_radio .radio label:before {
    border-radius: 15px;
}

.header-content_radio label {
    font-size: 1.4rem;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}

.header-content_radio input[type=radio] {
    display: none;
}
.header-content_radio label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #fff;
    border: 2px solid #007ebe;
}
.header-content_radio input[type=radio]:checked + label:before {
    content: "\2022";
    color: #007ebe;
    font-size: 30px;
    text-align: center;
    line-height: 15px;
    padding-right: 1px;
}

.header-content_radio .radio:nth-child(1) {
    padding-left: 0;
    margin-top: 0;
}

#ctype-error {
    color: red;
    padding-left: 10px;
    display: none;
}

.content-product_img-details {
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: rgba(107, 107, 107, 0.6);
}
.content-product_img-details p {
    font-size: 1.4rem;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #fff;
}

.calc-item-colors, .calc-item-colors .content-product_img {
	max-height: 200px;
	overflow:hidden;
}
.calc-item-colors .content-product_img  img{
	height:100%;
	width:auto;
}
.calc-item-colors:hover .calculator-hover {
    display: block;
    background: rgba(218,243,255,.0);
}
.item-active.calc-item-colors .calculator-hover,  .item-active:hover.calc-item-colors .calculator-hover{
    display: block;
    background: rgba(218,243,255,.0);

}



.input-group {
    border: 1px solid #d4d4d4;
}    

.inputs-group {
    position: relative;
    width: 380px;
    border: 1px solid #d4d4d4;
    float: left;
    margin-bottom: 30px;
}
.inputs-group .input-group-addon {
    float: left;
    width: 150px;
    height: 47px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    padding: 15px 37px 15px 12px;
    font-size: 1.4rem;
    font-weight: 700;
    min-width: 150px;
    border-radius: 0px;
    border-width: medium 0px medium medium;
    border-style: none;
    border-color: -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.inputs-group input {
    float: left;
    border-width: medium medium medium 1px;
    border-style: none none none solid;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color rgb(255, 255, 255);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #d4d4d4;
    padding: 10px 50px 10px 40px;
    width: 228px;
    height: 47px;
}
.inputs-group .units {
    position: absolute;
    right: 18px;
    font-weight: 700;
    z-index: 50;
    top: 50%;
    transform: translateY(-50%);
}
.inputs-group .units-value {
    position: absolute;
    top: -9px;
    right: 45px;
    font-size: 1.2rem;
    font-weight: 500;
    z-index: 50;
    padding: 0px 25px;
    white-space: nowrap;
    color: rgb(172, 172, 172);
    background: rgb(255, 255, 255) none repeat scroll 0px 0px;
}
.error-border {
    border-color: red!important;
}
.error-color {
    color: red!important;
}

.error-border .inputs-group input {
    border-color: #FF0000;
}

.content-product-value_input-add {
    position: relative;
    float: left;
    width: 241px;
    margin: 19px 0;
}
.content-product-value_input-add span.addon-edit {
    font-size: 1.4rem;
    font-weight: 700;
    padding: 15px 20px;
    color: #000;
    border: 0px;
    border-right: 0;
    border-radius: 0;
    background: #fff;
    height: 44px;
}
.content-product-value_input-add span.value_button {
    min-width: auto;
    padding: 0;
    border:0px;
    border-radius: 0;
    background: #fff;
    border-left: 1px solid #d4d4d4;	
    width: 40px;
    height: 47px;
    float: none;
}


#window-count {
    font-weight: 700;
    height: 47px;
    padding: 6px 39px 6px 10px;
    text-align: center;
    color: rgb(15, 69, 109);
    border-radius: 0px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    box-shadow: none;
    width: 77px;
    border: medium none;
    border-left: 1px solid #d4d4d4;
}

.content-product-value_input-add p.units {
    font-weight: 700;
    position: absolute;
    z-index: 50;
    top: 50%;
    right: 55px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
 .content-product-value_input-add span.value_button .value_button-mutted {
    border: 0;
    border-radius: 0;
    background: #fff;
}

.btn-orange {
    font-size: 1.8rem;
    font-weight: 700;
    display: inline-block;
    margin: 19px 0;
    padding: 11px 30px 11px 30px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0;
    background: #fa7824;
    border:0;
}
.btn-orange:hover {
	background: #ff8b40;
}





table>tbody>tr.valuation-table_row td {
    padding: 20px 0;
    vertical-align: middle;
}
table>tbody {
	border-bottom: 1px solid #d4d4d4;	
}
.valuation-table>tbody>tr>td {
    vertical-align: middle;
    border-top: 1px solid #d4d4d4;
}

span.valuation-table_title {
    font-size: 1.2rem;
    font-weight: 700;
}
p.valuation-table_subtitle {
    font-size: 1rem;
    margin-top: 4px;
    color: #5b5b5b;
}
.valuation-table_img {
    max-width: 75px;
    max-height: 54px;
}
.table-item-edit {
	border:0;
	background: none;
}
.table-item-delete {
	border:0;
	background: none;
	color:#E02727;	
}
.valuation-table-summary {
    display: block;
    margin-top: 15px;
}
.valuation-table-summary .valuation-table-summary_left {
    float: left;
    width: 50%;
    padding-bottom: 32px;
}
.valuation-table-summary .valuation-table-summary_left p {
    font-size: 2.4rem;
    font-weight: 300;
    text-align: left;
    color: #292727;
}
.valuation-table-summary .valuation-table-summary_right {
    width: 50%;
    float: right;
    text-align: right;
}
.valuation-table-summary a.valuation-table-summary_left-link {
    display: inline-block;
    color: #92211a;
    margin-top: 10px;
    float: right;
    margin-right: 0;
}
 a.add-link {
    font-size: 1.2rem;
    display: inline-block;
    padding: 9px 15px;
    border: 2px solid #d4d4d4;
    border-radius: 0px;
    background: #fff;
    background: none;
    font-size: 1.4rem;
    margin-top: 17px;
    color: #292727;
    margin-top: 40px;
    float: left;
}
 a.add-link:hover {
	color: #fa7824;
	border: 2px solid #fa7824;
	text-decoration: none;	
}

.valuation-table-summary .valuation-table-summary_numbers {
    font-size: 2.4rem;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-align: right;
    width:100%;
}
.valuation-table-summary .valuation-table-summary_numbers span {
	font-weight: 300;	
}

.valuation-table-summary .valuation-table-summary_numbers::after {
    display: block;
    width: 100%;
    height: 3px;
    margin-top: 14px;
    content: '';
    background: #d4d4d4;
}









.content-form-valution {
    padding: 70px 122px;
}
.content-form-valution header.content-form-valution_header {
    display: block;
}
.content-form-valution header.content-form-valution_header span {
    font-size: 3.6rem;
    font-weight: 300;
    display: block;
    color: #292727;
}
.content-form-valution header.content-form-valution_header small {
    font-size: 1.8rem;
    font-weight: 300;
    display: block;
    color: #292727;
}
.form-errors {
    margin-top: 20px;
    border: none;
    padding: 0px;
}
.form-errors p {
    padding: 0px 20px;
}
.form-errors p:first-child {
    padding-top: 5px;
}
.form-errors p:last-child {
    padding-bottom: 5px;
}


.content-form-valution .form-content {
    margin-top: 40px;
    margin-bottom: 27px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
}
.content-form-valution .form-content .row {
    margin: 0;
}
.content-form-valution .form-content .col-lg-6 {
    padding: 0;
}
.content-form-valution .form-content .form-group {
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    margin: 0;
    padding: 9px 10px;
}
.content-form-valution .form-content .form-group label {
    font-size: 1.2rem;
    color: #292727;
}
.content-form-valution .form-content .form-group input {
    font-size: 1.4rem;
    font-weight: 300;
    height: 30px;
    padding: 0px;
    color: #292727;
    border: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
}
.content-form-valution .form-content .row .col-lg-6:last-of-type .form-group {
    border-right: 0;
}
.content-form-valution .form-content .form-group {
    border-bottom: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    margin: 0;
    padding: 9px 10px;
}
.content-form-valution .form-content .col-lg-12 textarea {
    border: none;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}
.content-form-valution .form-content .col-lg-6, .content-form-valution .form-content .col-lg-12 {
    padding: 0;
}
.checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
}
.checkbox input[type="checkbox"], .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1;
}
.checkbox {
    padding-left: 20px;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 2px;
    margin-left: -20px;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 2px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #008FD7;
}
.checkbox input[type="checkbox"]:checked + label::after, .checkbox input[type="radio"]:checked + label::after {
    font-family: "Flaticon";
    content: "\e013";
}
.input-group-addon .fa {
	padding-right: 10px;

}

.control-prev {
	position: fixed;
    top: 50%;
    left:0px;
    color: #fa7824;
    border: 3px solid #fa7824;
    margin-left: 30px;
    padding: 0px 15px;
    font-size: 40px;
    background-color: #fff;
}
.control-prev:hover{
	border: 3px solid #ff8b40;
	color: #ff8b40;
}

.control-next {
	position: fixed;
    top: 50%;
    right: 0;
    color: #fa7824;
    border: 3px solid #fa7824;
    margin-right: 30px;
    padding: 0px 15px;
    font-size: 40px;
    background-color: #fff;
}










.completion-alert {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 66px;
    margin-top: 66px;
    text-align: center;
}
.completion-alert span {
    font-size: 3rem;
    font-weight: 700;
    margin: 15px 0;
    color: #000;
}
.completion-alert p {
    font-size: 1.8rem;
    position: relative;
    margin: 30px 0;
    padding: 0 20px;
}
.completion-alert p:after {
    position: absolute;
    right: 0;
    bottom: -24px;
    left: 0;
    height: 1px;
    content: '';
    background: #d7d7d7;
}
.completion-alert .next-to-link {
    font-size: 1.8rem;
    font-weight: 500;
    display: inline-block;
    margin: 19px 0;
    padding: 9px 34px 9px 20px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0;
    background: #008FD7;
}

.completion-alert .next-to-link:hover {
    background: #0184C5;
    text-decoration: none;
}

.completion-alert small {
    font-size: 1.4rem;
    display: block;
}
.completion-alert i.flaticon-checkmark11::before {
    font-size: 8rem;
    display: block;
    margin: 0;
    color: #008FD7;
}







/* -------------------------------------------------------------------------------------------------------- */
@media (max-width: 1025px  ) { 
	.basket-left {
		width: 50%;
	}
	.basket-right {
		width: 50%;
	}
	.basket-your {
		width: 55%;	
	}
	ul.basket-calculator-akt {
		width: 45%;
	}

}

/* -------------------------------------------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
	.basket-left {
		width: 100%;
	}
	.basket-right {
		width: 100%;
	}
	.basket-your {
		width: 55%;	
	}
	ul.basket-calculator-akt {
		width: 45%;
	}
	.basket-right {
	    text-align: center;
	    background-color: #007cbb;
	    /*width: calc(100% - 213px);*/
	}
	#basket-fixed {
    	height: 110px;
    }
    .content-product_img {
    	height: 200px;
	}
	.inputs-group {
	    margin-left: 20%;
	}
	.table-responsive {
    	min-height: .01%;
     	    overflow-x: visible;
	}
	.valuation-table-summary .valuation-table-summary_right {
    	width: 70%;
	}
	.valuation-table-summary .valuation-table-summary_left {
    	width: 30%;
    }
    .control-prev {
        display: none;
    }
    .control-next  {
        display: none;
    }
}

/* -------------------------------------------------------------------------------------------------------- */
@media (max-width: 767px) {
	.basket-left {
		width: 100%;
	}
	.basket-right {
		width: 100%;
	}
	.basket-your {
		width: 80%;	
	}
	ul.basket-calculator-akt {
		width: 20%;
	}
	ul.basket-calculator-akt span.title-li {
		display: none;
	}
	.basket-right {
	    text-align: center;
	    background-color: #007cbb;
	    /*width: calc(100% - 213px);*/
	}
	#basket-fixed {
    	height: 95px;
    }
	.basket-your-text {
	    font-size: 14px;
	        /*padding-top: 7px;*/
	}
	.basket-empty-bar {
		/*display: none;*/

	}
	.step-prev {
	    height: 40px;
	    font-size: 12px;
	    padding: 12px 10px 0px 10px;
	}
	.step-next {
	    height: 40px;
	    font-size: 12px;
	    padding: 12px 10px 0px 10px;
	}
	.akt-step {
	    height: 40px;
	    padding: 12px 15px 0px 10px;
	    font-size: 14px;
	}
	ul li ul {
	    top: 55px;
	    left: -150px;
	    right: 0px;
	    width: 220px;
	}
	.calc-item {
	    height: 250px;
	    padding: 20px 4px 4px 4px;
	}
	.img-profile {
	    margin-top: 0px; 
	    margin-left: 10px;
	}
	.content-product_img {
	    max-width: 250px;
	    height: 250px;
	}
	figcaption {
    	height: 250px;
    }
    .header-content_radio {
	    margin-top: -25px;
	}
	.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
	    padding: 0;
    	margin: 0;
    	   
	}
	.radio, .checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
		 margin-bottom: 10px;
	}
	.content-product_img {
	    max-width: 220px;
	    height: 220px;
	}
	figcaption {
    	padding: 0px;
    	padding-top: 10px;
    } 
    .valuation-table-summary .valuation-table-summary_left {
    	width: 100%;
    	text-align: center;
    }
    .valuation-table-summary {
    	margin-top: 0px; 
	}
	.valuation-table-summary a.add-link {
		margin-top: 0px;
    	float: none;
	}
	.valuation-table-summary .valuation-table-summary_right {
	    width: 100%;
	    float: left;
	    text-align: center;
	}
	.valuation-table-summary .valuation-table-summary_numbers {
	    font-size: 1.8rem;
	    text-align: center;
	}
	.content-form-valution {
	    padding: 20px 20px; 
	}
	.content-form-valution header.content-form-valution_header span {
    	font-size: 3.2rem;
    }
    figcaption {
	    height: 300px;
	}
	.content-product-value_input-add {
	     margin: 0; 
	}
	.link-add-price {
	    margin: 25px 0;
	}
	.inputs-group {
    	width: 340px;
    }
	.inputs-group .input-group-addon {
	    width: 130px;
	    min-width: 130px;
	}
	.inputs-group input {
	    width: 200px;
	}
	.inputs-group .units-value {
    	right: 25px;
    }
    .control-prev {
        display: none!important;
    }
    .control-next  {
        display: none!important;
    }

}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
    #no-more-tables table, 
    #no-more-tables thead, 
    #no-more-tables tbody, 
    #no-more-tables th, 
    #no-more-tables td, 
    #no-more-tables tr { 
        display: block;
        float: left;
        width: 100%; 
    }
 
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 
    #no-more-tables tr { border: 1px solid #ccc; }
 
    #no-more-tables td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
        white-space: normal;
        text-align:left;
    }
 
    #no-more-tables td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
 
    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }
}